body { margin: 0; padding: 20px; }

#outline { margin: 0 auto; overflow: auto; width: 960px; }

#wrapper { overflow: auto; margin: 0 auto; width: 930px; }

#header {
    float: left;
    height: 180px;
    padding: 15px 20px 0 20px;
    width: 890px;
}

#headerBox {
	background: url(trans-headerbox.png) repeat;
	position: absolute;
	height: 157px;
	margin: 0 0 0 575px;
	padding: 5px 10px;
	width: 230px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	top: 71px;
	left: 555px;
}

/* for #navTopTOP upper bar */

#navTopTOP {
    float: left;
    font-size: 75%;
    line-height: 2em;
    padding: 10px 20px;
    width: 890px;
	height: 30px;
	
}

#navTopTOP ul li { /* all list items */
	float: right;
	margin-right: 0;
	width: auto; /* width needed or else Opera goes nuts */
}

#navTopTOP li ul { /* second-level lists */
	position: absolute;
	background: #e9f7fb;
	margin: 36px 0 0 0;
	width: 220px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}


#navTopTOP li ul li a {
	display: block;
	line-height: 1.3em;
	width: 200px;
}

#navTopTOP li:hover ul, #navTopTOP li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}



 /* for #navTop lower bar */


#navTop {
    float: left;
    font-size: 85%;
    line-height: 2em;
    padding: 10px 20px;
    width: 890px;
	height: 30px;
}

#navTop ul li { /* all list items */
	float: left;
	margin-right: 0;
	width: auto; /* width needed or else Opera goes nuts */
}

#navTop li ul { /* second-level lists */
	position: absolute;
	background: white;
	margin: 36px 0 0 0;
	width: 220px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index: 9999;
}


#navTop li ul li a {
	display: block;
	line-height: 1.3em;
	width: 200px;
}

#navTop li:hover ul, #navTop li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/* FONTS */

body { font: normal 16px/1.3em , "Lucida Sans Unicode", "Lucida Grande", "sans-serif";color:#666 } 

#header, #leftColumn-layout1, #leftColumn-layout2, #leftColumn-layout3, #rightColumn-layout1, #rightColumn-layout2, #rightColumn-layout3, #mainColumn-layout4, #footer 
{
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;letter-spacing: 1px; line-height: 2em; font-size: 1em
}

.toplisttxt {font-size:110%;font-family: "Lucida Grande", "Lucida Sans Unicode";color: #333;text-align:left;}


/* LAYOUT 1 SIDEBAR RIGHT */

#leftColumn-layout1 {
    float: Center;
    margin: 20px;
    min-height: 850px;
    width: 840px;
}

#rightColumn-layout1 {
    float: left;
    margin: 20px 20px 20px 0;
    min-height: 550px;
    width: 230px;
}

/* LAYOUT 2 SIDEBAR LEFT */

#leftColumn-layout2 {
	float: left;
    margin: 20px 0 20px 20px;
    min-height: 550px;
    width: 230px;
}

#rightColumn-layout2 {
    float: left;
    margin: 20px;
    min-height: 550px;
    width: 640px;	
}

/* LAYOUT 3 SIDEBAR LEFT AND RIGHT */

#leftColumn-layout3 {
	float: left;
    margin: 20px 0 20px 20px;
    min-height: 550px;
    width: 190px;
}

#mainColumn-layout3 {
    float: left;
    font-size: 85%;
    margin: 20px;
    min-height: 550px;
    width: 470px;	
}

#rightColumn-layout3 {
	float: left;
    font-size: 85%;
    margin: 20px 20px 20px 0;
    min-height: 550px;
    width: 190px;
}

/* LAYOUT NO COLUMNS */

#mainColumn-layout4 {
    float: left;
    margin: 20px;
    min-height: 550px;
    width: 890px;
	font:20px font:"Lucida Sans Unicode", "Lucida Grande", "sans-serif"; 	
}

/* FOOTER */



#footer {
    float: left;
    line-height: 2em;
    padding: 10px 0 0;
    text-align: center;
    width: 100%;
}

/* NAVIGATION TOP */

#navTopTOP ul { list-style: none; margin: 0; padding: 0; }
#navTopTOP li { display: inline; margin: 0 2px 0 0; padding: 0;  }

#navTopTOP a {
    clear: right;
    color: #fff;
    display: block;
    float: left;
	letter-spacing: 1px;
    margin: 0;
    padding: 5px 10px;
    text-decoration: none;
    white-space: nowrap;
	
}



/* NAVIGATION TOP */

#navTop ul { list-style: none; margin: 0; padding: 0; }
#navTop li { display: inline; margin: 0 2px 0 0; padding: 0;  }

#navTop a {
    clear: right;
    color: #fff;
    display: block;
    float: left;
	letter-spacing: 1px;
    margin: 0;
    padding: 5px 10px;
    text-decoration: none;
    white-space: nowrap;
	
}






/* NAVIGATION SIDEBAR */

#sidebar { margin-bottom: 16px; }

#sidebar ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li a {
	padding: 5px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	width: 100%;
}

html>body #sidebar li a { width: auto; }

/* SITE STYLES */

h1, h2, h3, h4 {
    font-weight: normal;
    line-height: 1.1em;
    margin: 0 0 16px 0;
    padding: 0:
}

h1 { font-size: 500%; text-shadow: 4px 4px 4px #000000; }
h2 { font-size: 200%; }
h3 { font-size: 170%;}
h4 { font-size: 130%; }
h4A { font:22px "Lucida Sans Unicode", "Lucida Grande", "sans-serif"; font-style:italic; color:#666; font-family:"ucida Grande", "Lucida Sans Unicode" }
h4B { font:20px "Lucida Sans Unicode", "Lucida Grande", "sans-serif"; font-style:normal; color:#666; font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;letter-spacing: 0.5px; line-height: 1em; font-size: 1.3em }

.h2A { font:18px "Lucida Sans Unicode", "Lucida Grande", "sans-serif"; font-style:normal; color:#666; font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;letter-spacing: 0.5px; line-height: 1em; font-size: 1.3em } 

.h4c { font: normal 14px/1.1em , "Lucida Sans Unicode", "Lucida Grande", "sans-serif";color:#666  } 
 


p { margin: 0 0 16px 0; padding: 0; }
.p0 { font-size:16px; display: block; margin:0em 0 0em 0 !important; padding: 0px;  }
.p1 { font-size:12px;background-color:#A3E0FF;display: block; margin:0em 0 0em 0 !important; padding: 0px;  }

a {
	font-weight:normal;
	letter-spacing: 1px;
	text-decoration: underline;
	font-size:100%;font-family: "Lucida Grande", "Lucida Sans Unicode";color:#21266D;text-align:left;
}

a:hover { 
  text-decoration: none;
  font-size:100%;font-family: "Lucida Grande", "Lucida Sans Unicode";color:#21266D;text-align:left;
 }

b, strong { letter-spacing: 1px; }

img { border: 0; }

/* CLASSES */

.border { padding: 5px 10px; }

img.left { float: left; margin: 6px 10px 6px 0; }
img.right {	float: right; margin: 6px 0 6px 10px;}
img.center { display: block; margin: 6px auto; text-align: center; }

.submit:hover, img:hover { 
	opacity:.60; 
	filter: alpha(opacity=60); 
	-moz-opacity: 0.60; 
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* BLOCKS */

.blockRow {
	display: inline;
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

.block-25 { float: left; width: 25%; }
.block-33 { float: left; width: 33.33%; }
.block-66 { float: left; width: 66.66%; }
.block-50 { float: left; width: 50%; }
.block-75 { float: left; width: 75%; }
.zip { width: 60px; }
.phone { width: 100px; }
.address { width: 250px; }
.website { width: 240px; }
.wservices { width: 540px; }
.fecha { width: 80px; }
.checbox { width: 10px; }
.checbox1 { width: 1px;height:1px; display:inline-block; }

.addresses { width: 400px; }
.extension { width: 40px; }
.nombres { width: 85px; }
.vendorline { width: 500px; }
.textarea2 { height: 50px; margin-top: 3px; width: 500px; }
.txtfield1 { width: 50px; size:50 }
.txtfield2 { width: 60px; size:60 }
.txtfield3 { width: 85px; size:85 }
.txtfield70 { width: 70px; size:70 }
.txtfieldfee { width: 40px; size:40 }
/* FORM */

.form {	float: left; margin-bottom: 16px; width: 100%; }
.formLeft {	float: left; line-height: 2.5em; margin-right: 10px; width: auto; }
.formRight { float: left; line-height: 2.5em; width: auto; }

.formmk1 {	 font: normal 14px/1.3em , "Lucida Sans Unicode", "Lucida Grande", "sans-serif";color:#666;
    width:800px;
	margin:29px 0 0 76px;
	width:787px;
	overflow:hidden;
	margin:29px 0 0 76px;}


input, textarea { padding: 5px; }
input { width: 200px; }
textarea { height: 50px; margin-top: 3px; width: 300px; }

.submit { 
	font-weight: bold; 
	letter-spacing: 1px;
	width: auto; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 3px 3px 3px #999;
	-moz-box-shadow: 3px 3px 3px #999;
	box-shadow: 3px 3px 3px #999;
}

.colors { float: left; width: 100%; }
.colors ul { margin: 0; padding: 0; }

.colors li {
	float: left;
	display: inline;
	height: 90px;
	margin: 0 10px 10px 0;
	padding: 5px;
	list-style: none;
	width: 90px;
}


/* added for radio and check by mk */

.regular-checkbox {
    -webkit-appearance: none;
    background-color: #fafafa;
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 9px;
    border-radius: 3px;
    display: inline-block;
    position: relative;
}

.regular-checkbox:active, .regular-checkbox:checked:active {
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
 
.regular-checkbox:checked {
    background-color: #e9ecee;
    border: 1px solid #adb8c0;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
    color: #99a1a7;
}

.regular-checkbox:checked:after {
    content: '\2714';
    font-size: 14px;
    position: absolute;
    top: 0px;
    left: 3px;
    color: #99a1a7;
}
.big-checkbox {
    padding: 18px;
}
 
.big-checkbox:checked:after {
    font-size: 28px;
    left: 6px;
}
.regular-radio {
    -webkit-appearance: none;
    background-color: #fafafa;
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 9px;
    border-radius: 20px;
    display: inline-block;
    position: relative;
	width: 10px; 
}
 
 .small-radio {
    -webkit-appearance: none;
    background-color: #fafafa;
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 9px;
    border-radius: 20px;
    display: inline-block;
    position: relative;
	width: 10px; 
}
 
 
.regular-radio:checked:after {
    content: ' ';
    width: 12px;
    height: 12px;
    border-radius: 50px;
    position: absolute;
    top: 3px;
    background: #99a1a7;
    box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
    text-shadow: 0px;
    left: 3px;
    font-size: 32px;
}
 
.regular-radio:checked {
    background-color: #e9ecee;
    color: #99a1a7;
    border: 1px solid #adb8c0;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);
}
 
 
.regular-radio:active, .regular-radio:checked:active {
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
 
.big-radio {
    padding: 16px;
}
 
.big-radio:checked:after {
    width: 24px;
    height: 24px;
    left: 4px;
    top: 4px;
}

table {  
 border:1px  ;
 border-collapse:collapse;
 color:gray;
 font:14px "Lucida Sans Unicode", "Lucida Grande", "sans-serif";
}





.table_expand {  
 border:0px solid gray;
 border-collapse:collapse;
 color:#fff;
 font:16px "Lucida Sans Unicode", "Lucida Grande", "sans-serif";
}

.content{
	width:787px;
	overflow:hidden;
	margin:29px 0 0 76px;
}
.content .text{
	width:500px;
	float:left;
}
.content h1{
	margin:-4px 0 5px;
	font-size:22px;
	
	font-weight:normal;
}
.content p{
	margin:0 0 28px;
	line-height:20px;
}
.content .text p a{
	color:#c61c15;
	text-decoration:underline;
}
.content .text p a:hover{
	text-decoration:none;
}

.table {
			border: 1px dashed silver;
			table-layout: fixed;
			border-spacing: 0px;
			border-collapse:collapse;
			font-family: "Lucida Sans Unicode", "Lucida Grande", "sans-serif";letter-spacing: 1px;  line-height: 2em; font-size: .8em;	
			
		}
		.tr {
			clear: both;
			overflow: hidden;
            height: 180px;	
		}

		.td {
			position:relative;
			float: left;
			width: 170px;
			height:170px;
	 		overflow: hidden;
			 
					}
					
				
					
	.bottom-three {
     margin-bottom: 3cm;
  }	
		 
			 
  .radiotini {
	width: 14px;
	height: 20px;
	padding: 0 5px 0 0;
	display: inline-block;

}
 
 
 .paragrafo{  
border: 0px solid #0066FF;  
background-color:#E5F6FF;  
font-size: .7em;
line-height: 1.5em;
margin: 0.1em 0;
text-align: left;
}

.input2[type="text"]{
    width: 100px;
    margin-bottom: 0px;
    background-color: white;
}	
.input3[type="text"]{
    width: 85px;
    margin-bottom: 0px;
    background-color: white;	
} 
	
	
input[type="text"]:disabled { background: #CEECF5; }
 
  input.a110 {
	    width: 110px;
        border: 1;
		margin-bottom: 0px;
    background-color: white;
	color:red;
	text-decoration: underline;
        
}
 
 
  input.a70 {
	    width: 70px;
        border: 1;
		margin-bottom: 0px;
    background-color: white;
	color:red;
	text-decoration: underline;
        
}

 input.a60 {
	    width: 60px;
        border: 1;
		margin-bottom: 0px;
    background-color: white;
	color:red;
	text-decoration: underline;
        
}

 input.a40 {
	    width: 40px;
        border: 1;
		margin-bottom: 0px;
    background-color: white;
	color:Blue;
	text-decoration: underline;
        
}

 input.a100 {
	    width: 100px;
        border: 1;
		margin-bottom: 0px;
    background-color: white;
	color:black;
	text-decoration: none;
        
}

input.a102 {
	    width: 100px;
        border: 1;
		margin-bottom: 0px;
    background-color: white;
	color:#50C020;
	text-decoration: underline;
        
}

input.a102Rojo {
	    width: 100px;
        border: 1;
		margin-bottom: 0px;
    background-color: white;
	color:RED;
	text-decoration: underline;
        
}

 input.a115 {
	    width: 115px;
        border: 1;
		margin-bottom: 0px;
    background-color: white;
	color:black;
	text-decoration: none;
        
}

textarea.textareav2 { 
height: 100px;
3px; width: 200px;
display: block;
margin-left:0;
margin-right: auto;
  

 }